import tkinter
import tkinter.ttk

class Application(tkinter.ttk.Frame):
    def __init__(self, master=None):
        super().__init__(master)
        self.pack(padx=4, pady=4)

        self.create_widgets()
        self.master.title("Пример использования LabelFrame")
        # Запрещаем изменять размеры окна
        self.master.resizable(False, False)

    def create_widgets(self):
        # Чтобы изменить цвет фона
        # раскомментируйте эти строки и
        # добавьте в создание виджета frame
        # свойство style='TLabelframe'
        # styleScale = tkinter.ttk.Style()
        # styleScale.configure('TLabelframe', background='blue')
        frame = tkinter.ttk.LabelFrame(self, text="Имя и фамилия пользователя")
        frame.pack()
        lblName1 = tkinter.ttk.Label(frame, text="Имя")
        lblName1.pack()
        entName1 = tkinter.ttk.Entry(frame)
        entName1.pack()
        lblName2 = tkinter.ttk.Label(frame, text="Фамилия")
        lblName2.pack()
        entName2 = tkinter.ttk.Entry(frame)
        entName2.pack()
          

root = tkinter.Tk()
root.minsize(width=300, height=150)
app = Application(master=root)
root.mainloop()
